@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,100);

.row-inline{
    letter-spacing:-0.4em;
}
.row-inline > [class*='col-'] {
    display:inline-block;
    letter-spacing:0;
    vertical-align:top;
    float:none;
}

.text-left{
    text-align: left;
}
.insights button:focus{
    outline: 1px dotted #000;
}
/* NEW */
.icon-new {
    position: relative;
}
.icon-new:before{
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 4.5vw 4.5vw 0;
    border-color: transparent #4b1e78 transparent transparent;
    z-index: 5;
}
.icon-new:after{
    content: "NEW";
    font-family: 'Oswald', Lucida, 'Grande', sans-serif;
    position: absolute;
    top: 0.8vw;
    right: 0.8vw;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 5;
    color: #fff;
    font-size: 1vmax;
    font-weight: bold;
}
@media print, screen and (max-width: 767px) {
    .icon-new:before{
        border-width: 0 62px 62px 0;
    }
    .icon-new:after{
        top: 8px;
        right: 8px;
        font-size: 14px;
    }
}
#tcm-id hr{
    margin-top: 0;
}
#tcm-id .row{
    margin-top: 36px;
}
.insights .insights-body h1,
.insights .insights-body h2,
.insights .insights-body h3,
.insights .insights-body h4,
.insights .insights-body h5,
.insights .insights-body h6,
.insights .insights-body .h1,
.insights .insights-body .h2,
.insights .insights-body .h3,
.insights .insights-body .h4,
.insights .insights-body .h5,
.insights .insights-body .h6,
.insights .insights-body p,
.insights .insights-body ul li,
.insights .insights-body ol li,
.insights .insights-body dl dt,
.insights .insights-body dl dd,
.insights .insights-body figure figcaption,
.insights .insights-body span
{
    font-family:Roboto,YuGothic,Meiryo,"Hiragino Kaku Gothic Pro",sans-serif;
}
.insights .insights-body h1,
.insights .insights-body h2,
.insights .insights-body h3,
.insights .insights-body h4,
.insights .insights-body h5,
.insights .insights-body h6,
.insights .insights-body .h1,
.insights .insights-body .h2,
.insights .insights-body .h3,
.insights .insights-body .h4,
.insights .insights-body .h5,
.insights .insights-body .h6{
    font-weight: 300;
    letter-spacing: 0.05em;
}
/*
.insights .insights-body p,
.insights .insights-body ul li,
.insights .insights-body ol li,
.insights .insights-body dl dt,
.insights .insights-body dl dd,
*/
.insights .insights-body figure figcaption,
.insights .insights-body h1 small,
.insights .insights-body h2 small,
.insights .insights-body h3 small,
.insights .insights-body h4 small,
.insights .insights-body h5 small,
.insights .insights-body h6 small,
.insights .insights-body .h1 small,
.insights .insights-body .h2 small,
.insights .insights-body .h3 small,
.insights .insights-body .h4 small,
.insights .insights-body .h5 small,
.insights .insights-body .h6 small,
.insights .insights-body h1 .small,
.insights .insights-body h2 .small,
.insights .insights-body h3 .small,
.insights .insights-body h4 .small,
.insights .insights-body h5 .small,
.insights .insights-body h6 .small,
.insights .insights-body .h1 .small,
.insights .insights-body .h2 .small,
.insights .insights-body .h3 .small,
.insights .insights-body .h4 .small,
.insights .insights-body .h5 .small,
.insights .insights-body .h6 .small{
    font-weight: 300;
    letter-spacing: 0.05em;
}
@media (max-width:767px) {
    .insights-body .col-vw-full{
        margin-left: -15px !important;
        margin-right: -15px !important;
    }
}
.maincontents h3 small,
.maincontents  .h3 small,
.maincontents  h3 .small,
.maincontents  .h3 .small
{
    font-size: 70%;
}
.insights-body{
    padding-top: 20px;
}
.insights .insights-body figure figcaption{
    padding-top: 0;
    user-select: auto;
}
.insights .insights-body h1{
    font-size: 42px;
}
.insights .insights-body h1 + p{
    margin-top: 0;
}
@media (max-width:767px) {
    .p-insights .btn {
        /*font-size: 12px;*/
    }
}
.tabs-insights{
    padding-top: 21px;
}
.tabs-insights .nav-tabs{
    position: relative;
    border-bottom: none;
    z-index: 10;
}
.tabs-insights .nav-tabs > li{
    display: inline-block;
    float: none;
}
.tabs-insights .nav-tabs > li > a{
    background-color: #606060;
    color: #fff;
    min-width: 130px;
    line-height: 1;
    font-size: 16px;
    font-family:Roboto,sans-serif;
    padding-top: 9px;
    padding-bottom: 9px;

}
.tabs-insights .nav-tabs > li > a[aria-expanded="true"]{
    background-color: #fff;
    color: #445166;
    border-color: #bcbcbc #bcbcbc #fff #bcbcbc;

}
.tab-menu .tab-menu .tab-menu-item:hover,
.tab-menu .tab-menu .tab-menu-item:focus {
    color: rgb(75,30,120);
}
#list-item .text-title{
    font-size: 16px;
    color: #000;
    display: flex;
    align-items: center;
    line-height: 1;
    margin-top: 20px;
}
#list-item .link-group p{
    margin-bottom: 7px;
}

.list-year,
.list-year--category{
    position: relative;
    top: -1px;
    z-index: 1;
    border-style: solid;
    border-width: 1px;
    border-color: #ccc;
}
.list-year-inner{
    padding: 40px 80px 40px 80px;
    display: flex;
    gap: 0 110px;
    justify-content: center;
}
@media (max-width: 767px) {
    .list-year .list-year-inner{
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap: 16px 16px;
        padding: 16px;
    }
}
.list-year--category .list-year-inner{
    display: grid;
    grid-template-columns: repeat(6,1fr);
    gap: 26px 40px;
    padding-left: 30px;
    padding-right: 90px;
}
@media (max-width: 767px) {
    .list-year--category .list-year-inner{
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap: 16px 16px;
        padding: 16px;
    }
}

@media (min-width: 946px) and  (max-width: 1245px){
    .list-year--category .list-year-inner{
        display: flex;
        gap: 16px 16px;
        padding-left: 30px;
        padding-right: 30px;
        flex-wrap: wrap;
        justify-content: center;
    }
    .list-year--category .list-year-inner a{
        flex-basis: calc(25% - 32px);
        min-width: calc(25% - 32px);
    }
    .list-year:not(.list-year--category) .list-year-inner{
        display: grid;
        grid-template-columns: repeat(6,1fr);
        gap: 26px 40px;
        padding-left: 30px;
        padding-right: 90px;
        place-items: center;
    }
}
@media (min-width: 768px) and  (max-width: 945px){
    .list-year .list-year-inner,
    .list-year--category .list-year-inner{
        display: flex;
        gap: 16px 16px;
        padding-left: 30px;
        padding-right: 30px;
        flex-wrap: wrap;
        justify-content: center;
    }
    .list-year .list-year-inner a,
    .list-year--category .list-year-inner a{
        flex-basis: calc(33.3% - 16px);
        min-width: calc(33.3% - 16px);
    }
}

.list-year a,
.list-year button{
    cursor: pointer;
    text-decoration: none;
    text-align: left;
    background-color: transparent;
    font-size: 14px;
    line-height: 1;
    color: #757779;
    font-feature-settings: "palt";
    white-space: nowrap;
}
@media (max-width: 767px) {
    .list-year--category .list-year-inner a,
    .list-year--category .list-year-inner button{
        font-size: 12px;
    }
}
.list-year .list-year-inner button[aria-pressed="true"],
.list-year .list-year-inner a[aria-pressed="true"]{
    color:#333 !important;
    font-weight: bold;
}
.list-year button:hover{
    text-decoration: underline;
}
.list-year button[aria-pressed="true"]:hover{
    text-decoration: none;
}
.insight-tab{
    gap: 20px 41px;
    min-height: 22px;
    margin-bottom: 30px;
    overflow: hidden;
}
.insight-tab button{
    color: #757779;
}
.insight-tab button:hover{
    color: rgb(75,30,120);
}

.insight-tab button:nth-child(2):after{
    display: none !important;
}
.insight-tab .insight-filterd{
    margin-left: auto;
    font-size: 13px;
    margin-bottom: 0;
}

@media (max-width: 767px) {
    .insight-tab{
        flex-wrap: wrap;
    }
    .insight-tab .insight-filterd{
        margin-left: 0;
        font-size: 13px;
        margin-bottom: 0;
        min-width: 100%;
        text-align: left;
        display: block;
    }

}
.tab-close{
    display: none;
    width: 18px;
    height: 18px;
    position: absolute;
    right: 31px;
    top: 22px;
    cursor: pointer;
    z-index: 100;
}

@media (max-width: 767px) {
    .tab-close{
        display: none;
        width: 16px;
        height: 16px;
        position: absolute;
        right: 16px;
        top: 16px;
        cursor: pointer;
        z-index: 100;
    }
}
.is-show .tab-close{
    display: block;
}
.tab-close:before,
.tab-close:after{
    display: block;
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    background-color: #818385;
}
.tab-close:hover:before,
.tab-close:hover:after,
.tab-close:focus:before,
.tab-close:focus:after{
    background-color: rgb(75,30,120);

}
.tab-close:before{
    transform: rotate(-45deg);
}
.tab-close:after{
    transform: rotate(45deg);
}

.list-item{
    min-height: 1030px;
    opacity: 0;
    transition: opacity 0.4s ease-out;
}
.list-item.show {
    opacity: 1;
}
@media (max-width:767px) {
    .list-item{
        min-height: 100vh;
    }
}

@media (min-width:768px) {
    .list-item .item{
        margin-bottom: 30px;
    }
}
.list-item .item figure{
    display: block;
}
.list-item .item figure img{
    width: 100%;
    height: auto;
}
.list-item .item figure dl{
    border-left:1px solid #E5E5E5;
    border-right:1px solid #E5E5E5;
    border-bottom:1px solid #E5E5E5;
    padding: 12px;
    margin-bottom: 0;
    font-family:Roboto, sans-serif;
}
@media (max-width:767px) {
    .list-item .item figure dl{
        padding: 6px 12px;
    }
}

.list-item .item figure dt{
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.05em;
    white-space: nowrap;
    line-height: 1.5em;
    text-overflow: ellipsis;
    overflow: hidden;
}
@media (max-width:767px) {
    .list-item .item figure dt{
        font-size: 14px;
    }
}

.list-item .item figure dd{
    font-size: 11px;
    margin-bottom: 0;
    font-weight: 300;
    letter-spacing: 0.05em;
    white-space: nowrap;
    line-height: 1.5em;
    text-overflow: ellipsis;
    overflow: hidden;
}
@media (max-width:767px) {
    .list-item .item figure dd{
        font-size: 10px;
    }
}
.list-item .item a{
    display: block;
    position: relative;
}
.list-item .item a:hover .text-title,
.list-item .item a:focus .text-title{
    color: #4b1e78 !important;
}
.list-item .item a .icon-new{
    position: absolute;
    width: 48px;
    height: auto;
}

.insights-carousel{
    margin-bottom: 10px;
    user-select: auto !important;
}
.insights-carousel .carousel-controls{
    position: relative;
    margin-top: -34px;
    padding-bottom: 30px;
    z-index: 20;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
@media (max-width:767px) {
    .insights-carousel .carousel-controls{
        max-width: 100%;
    }
}
.insights-carousel .carousel-control{
    position: relative;
}
.insights-carousel .carousel-control.left{
    float:left;
    left: 0;
    margin-left: 0;
    width: 20px;
    padding: 0;
}
.insights-carousel .carousel-control.left .fa{
    left: 0;
    margin-left: 0;
    font-size:40px;
    text-shadow: none;
    color: #767676;
}
.insights-carousel .carousel-control.right{
    float:right;
    right: 0;
    margin-right: 0;
    width: 20px;
    padding: 0;
}
.insights-carousel .carousel-control.right .fa{
    right: 0;
    margin-right: 0;
    font-size:40px;
    text-shadow: none;
    color: #767676;
}
.insights-carousel .carousel-indicators{
    position: relative;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    left: 0;
    top: 12px;
    border:none;
}
.insights-carousel .carousel-indicators li{
    border:2px solid #767676;
    background-color: #767676;
    margin: 0;
    width: 12px;
    height: 12px;
    box-sizing: border-box;
}
.insights-carousel .carousel-indicators li.active{
    background-color: #fff;
}
.insights-carousel .carousel-action .fa{
    bottom:6px;
    text-shadow: none;
}
.insights-carousel figcaption{
    position: relative;
    z-index: 200;
    padding-top: 0;
    padding-bottom: 0;
}
.insights-carousel figcaption p.small{
    font-size: 12px;
}
.text-explanation{
    font-size: 15px;
}
.message-title{
    font-size: 23px;
}
@media (max-width:767px) {
    .p-insights .maincontents .insights-body .message-title{
        padding-bottom: 0;
    }
}
.message-title:after{
    display: none;
}
.message-description{
    font-size: 15px;
    color: #585858;
    line-height: 2;
    text-align: justify;
    text-justify: distribute;
}

.btn-seemore{
    width: 100%;
}
.btn-seemore[aria-hidden="true"]{
    display: none;
}
.img-full{
    width: 100% !important;
    max-width: none !important;

    height: auto;
}
.row-designers > .col-xs-12.col-sm-4{
    margin-top: 48px;
    margin-bottom: 48px;
}
@media (max-width:767px) {
    .row-designers > .col-xs-12.col-sm-4 {
        margin-top: 48px;
        margin-bottom: 0;
    }
}
.message-thumbnails-wrap{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 45px;
}
.message-thumbnails{
    padding:0;
    list-style: none;
}
.message-thumbnails li img{
    border:1px solid #e3e3e3;
}
@media (min-width:768px) {
    .message-images{
        margin-top: 50px;
        margin-left: -8px;
        margin-right: -8px;
    }

    .message-picts{
        float: left;
        box-sizing: border-box;
        padding-left: 8px;
        padding-right: 8px;
        width: 50%;
        list-style: none;
    }
    .message-picts li[aria-hidden="false"]{
        display:block;
    }
    .message-picts li[aria-hidden="true"]{
        display:none;
    }
    .message-picts li img{
        width: 100%;
        height: auto;
    }
    .message-thumbnails-wrap{
    }
    .message-thumbnails{
        box-sizing: border-box;
        justify-content: center;
        /*margin-left: -4px;*/
        /*margin-right: -4px;*/
        list-style: none;
        gap: 8px;
        display: grid;
        width: 100%;
        /*flex-wrap: wrap;*/
        place-content: center;
        grid-template-columns: repeat(2, minmax(0, 411px));
    }
    .message-thumbnails--col1{
        grid-template-columns: minmax(0, 405px);
    }
    .message-thumbnails--col3{
        grid-template-columns: repeat(3, minmax(0, 271px));
    }
    .message-thumbnails li{
        /*float: left;*/
        /*width: 50%;*/
        /*line-height:0;*/
        /*padding-left: 4px;*/
        /*padding-right: 4px;*/
        /*box-sizing: border-box;*/
        /*margin-bottom: 8px;*/
        /*min-width: calc(50% - 8px);*/
        /*max-width: calc(50% - 8px);*/
        margin-bottom: 0;
    }

    .message-thumbnails li img{
        width: 100%;
        height: auto;
        display: block;
    }
    .message-thumbnails li.empty img{
        border:none;
    }
}
@media (max-width: 767px) {
    .message-picts{
        float: none;
        width: 100%;
        padding: 0;
        list-style: none;
    }
    .message-picts li img{
        width: 100%;
        height: auto;
    }
    .message-picts li[aria-hidden="false"]{
        display:block;
    }
    .message-picts li[aria-hidden="true"]{
        display:none;
    }
    .message-thumbnails-wrap{
        padding-left: 30px;
        padding-right: 30px;
    }
    .message-thumbnails {
        float: none;
        width: auto;
        padding: 0;
        list-style: none;
        /*margin-left:-4px;*/
        /*margin-right:-4px;*/
    }
    .message-thumbnails li{
        /*float: left;*/
        /*width: 50%;*/
        flex-basis: calc(50% - 4px);
        line-height:0;
        /*padding-left: 4px;*/
        /*padding-right: 4px;*/
        box-sizing: border-box;
        /*margin-bottom: 8px;*/
    }
    .message-thumbnails li[aria-selected="true"]{
    }
    .message-thumbnails li img{
        width: 100%;
        height: auto;
    }
    .message-thumbnails li.empty img{
        border:none;
    }
    .message-thumbnails{
        box-sizing: border-box;
        list-style: none;
        gap: 8px;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        /*grid-template-columns: repeat(2, 1fr) !important;*/
    }
    .message-thumbnails--col1 li{
        flex-basis: 100%;
    }
}

.btn-keyword,
.btn-category,
.btn-sort{
    -webkit-appearance: none;
    background: transparent;
    border:none;
    font-size: 12px;
    padding: 0;
    color: #5a6c88;
}

.btn-keyword:hover,
.btn-category:hover,
.btn-sort:hover{
    text-decoration: none;
}
.btn-sort:hover{
    text-decoration: underline;
}
.btn-sort.active:hover{
    text-decoration: none;
}
/* btn See More*/
#listMore{
    cursor: pointer;
}
#listMore.disable{
    display: none;
}
.tabs-insights .tab-pane{
    position:relative;
}
.tabs-insights .close{
    position: absolute;
    z-index: 100;
    width: 24px;
    top:2px;
    right: 10px;
    opacity:0.5;
}
.tabs-insights .close:hover{
    opacity: 1;
}
.person dt{
    margin-bottom: 4px;
}
.person dd{
    margin-bottom: 8px;
}
.person dd:last-child{
    margin-bottom: 0;
}

.img-full + figcaption{
    margin-top: 8px;
    margin-right: 10px;
}
.img-full + figcaption p{
    margin-bottom: 0;
}
.insights-body .text-award{
    line-height: 1.6;
}
.insights-body .text-award small{
    display: block;
    font-weight: normal;
    color: #767676;
    margin-top: 12px;
}
.insights-body .text-lead span{
    display:block;
    color:#767676;
    font-size:14px;
    padding-top:10px;
}
.insights-body .text-category{
    margin-bottom: 32px;
}


.container{
    padding-left: 0px;
    padding-right: 0px;
}
.container .row {
    margin-right: auto;
    margin-left: auto;
}
ol.carousel-indicators > li{
    margin-bottom: 0px;
}
@media (min-width: 768px) {
    .container .row {
        width:750px
    }
}
@media (min-width: 992px) {
    .container .row {
        width:970px;
    }
}

@media (min-width: 1200px) {
    .container .row {
        width:1030px;
    }
}
@media (min-width: 768px) {
    .container [class*=col-] .row {
        width: calc(100% + 30px);
        margin-left: -15px;
    }
}


/* ----------------
 �ǉ��X�^�C���F�y�[�W�l�[�V�����i�}�[�W���j
----------------- */
@media print, screen and (min-width: 768px){
.maincontents .insights-body figure img, .maincontents picture img {
    width: auto;
}
}

.movie-16by9{
    aspect-ratio: 16 / 9;
    width: 100%;
    height: auto;
}
.movie-controls{
    display: flex;
    justify-content: center;
    gap: 8px;
    margin-top: 6px;
}
/*.movie-play,*/
/*.movie-pause{*/
/*    box-sizing: border-box;*/

/*    color:#767676;*/

/*    background-color: rgba(0,0,0,0.5);*/
/*    font-size:12px;*/
/*    font-weight:bold;*/
/*    transition: all 0.3s ease;*/
/*    background-color: #fff;*/
/*    display: flex;*/
/*    align-items: center;*/
/*    text-align: center;*/
/*    justify-content: center;*/
/*    text-decoration: none !important;*/
/*    position: relative;*/

/*    width: 30px;*/
/*    height: 30px;*/
/*    border-radius: 50%;*/
/*    border: 1px solid #a3a3a3;*/
/*    background-color: #fff;*/
/*    cursor: pointer;*/
/*}*/

/*.movie-play .fa,*/
/*.movie-pause .fa{*/
/*    position: relative;*/
/*    top: 0.05em;*/
/*    left: 0.1em;*/
/*}*/

/* stop start */
.movie-play,
.movie-pause {
    display: inline-block;
    overflow: hidden;
    width: 30px;
    height: 30px;
    margin: 0;
    font-size: 0;
    line-height: 0;
    position: relative;
    border-radius: 50%;
    border: 1px solid #a3a3a3;
    background-color: #fff;
    cursor: pointer;
    display: none;
    transition: .3s ease-in-out;

}
.movie-pause::before,
.movie-pause::after {
    content: "";
    display: inline-block;
    opacity: 1;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 7px;
    height: 8px;
    margin: auto;
    background: url(/_common2/images/icon_slide_stop.svg) no-repeat 0 0 / cover;
}
.movie-pause::after {
    opacity: 0;
    background: url(/_common2/images/icon_slide_stop_violet.svg) no-repeat 0 0 / cover;
}
.movie-play::before,
.movie-play::after {
    content: "";
    display: inline-block;
    opacity: 1;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 5px;
    height: 10px;
    margin: auto;
    background: url(/_common2/images/icon_slide_start.svg) no-repeat 0 0 / cover;
}
.movie-play::after {
    opacity: 0;
    background: url(/_common2/images/icon_slide_start_violet.svg) no-repeat 0 0 / cover;
}
.movie-play.is-active,
.movie-pause.is-active{
    display: block;
}



.movie-pause:hover,
.movie-play:hover {
    border: 1px solid #4b1e78;
}
.movie-pause:hover::before {
    opacity: 0;
}
.movie-pause:hover::after {
    opacity: 1;
}
.movie-play:hover::before {
    opacity: 0;
}
.movie-play:hover::after {
    opacity: 1;
}
